
/* ----------------- EXTRACARE SLOTS - COMMON STYLES ------------------ */
.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-active a {height: 26px !important;}

/* Common ------------------ */
.extracareSlots {margin:0; padding:0; line-height:1; width:940px;}
.extracareSlots p {margin:0; padding:0 0 0.417em 0;}
.shadowDivider {background:url(/bizcontent/marketing/extracare/core/shadowDiv.jpg) no-repeat bottom; width:940px; height:20px; margin:0.833em 0 0 0;}
.extracareBanner940, .extracareBanner620, .extracareBanner300 {border-top:1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-left: 1px solid #d7d7d7; border-bottom:4px solid #cc0000;}
.extracareBanner940 {background:url(/bizcontent/marketing/extracare/core/extracareBannerBack940.jpg) no-repeat bottom;}
.extracareBanner620 {background:url(/bizcontent/marketing/extracare/core/extracareBannerBack620.jpg) no-repeat bottom;}
.extracareBanner300 {background:url(/bizcontent/marketing/extracare/core/extracareBannerBack300.jpg) no-repeat bottom; height:50px; margin: 0 auto;}
.extracareBanner940signintall {background:url(/bizcontent/marketing/extracare/core/msgbelowtabs940-tall.png) no-repeat bottom; height:60px; margin: 0 auto; line-height:12px; text-align:center;}
.extracareBanner940signins2c {background:url(../marketing/extracare/core/msgbelowtabs940-s2c.jpg) no-repeat bottom; height:161px; margin: 0 auto; line-height:18px; text-align:left; padding:0 0 0 30px;}
.extracareBanner940signin {background:url(/bizcontent/marketing/extracare/core/msgbelowtabs940.png) no-repeat bottom; height:40px; margin: 0 auto; line-height:40px; text-align:center;}
.extracareBanner940db {background:url(/bizcontent/marketing/extracare/core/extracareBannerBackDB940.jpg) no-repeat bottom; height:96px; width: 938px; border-top:1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-left: 1px solid #d7d7d7; border-bottom:4px solid #009ed3;}
.extracareBanner940rx {background:url(/bizcontent/marketing/extracare/core/extracareBannerBackRX940.jpg) no-repeat bottom; height:106px; width: 940px;}
.extracareCardIcon {display:inline-block; background:url(/bizcontent/marketing/extracare/core/extracareCardIcon.png) no-repeat top left; padding:0; height:44px; width:100%;}
.extracareCardTitle {position:relative; left:60px; top:10px; color:#cc0000; font-weight:bold; font-size: 1.5em;}

/* Text links ------------------ */
.promoLinkred {color:#CC0000; font-weight:bold; background:url(arrow-red.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkred:hover {background-image: url(arrow-red-over.png); color: #990000 !important; text-decoration: underline;}
.promoLinkpink {color:#e83d8b; font-weight:bold; font-size:12px; background:url(arrow-pink.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkpink:hover {background-image: url(arrow-pink-over.png); color: #c33776 !important; text-decoration: underline;}
.promoLinkblue {color:#007099; font-weight:bold; font-size:12px; background:url(arrow-blue.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkblue:hover {background-image: url(arrow-blue-over.png); color: #005a7a !important; text-decoration: underline;}
.promoLinkgrey {color:#585858; font-weight:bold; background:url(arrow-gray.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkgrey:hover {background-image: url(arrow-gray-over.png); color: #333333 !important; text-decoration: underline;}
.promoLinkwhite {color:#fff; font-weight:bold; background:url(arrow-white.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkwhite:hover {background-image:url(arrow-white.png); color: #fff !important; text-decoration: underline;}
.promoLinkgreen {color:#2f520b; font-weight:bold; background:url(arrow-green.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkgreen:hover {background-image:url(arrow-green-over.png); color: #223c08 !important; text-decoration: underline;}
.promoLinkdarkblue {color:#0b4169; font-weight:bold; background:url(arrow-dark-blue.png) right center no-repeat transparent; padding:0 0.833em 0 0; text-decoration: none;}
.promoLinkdarkblue:hover {background-image:url(arrow-dark-blue-over.png); color: #093657 !important; text-decoration: underline;}
a.greyLink {text-decoration:underline; cursor:pointer;}

/* Weekly Ad Banner ------------------ */
.weeklyAdContainer {background:url(/bizcontent/marketing/extracare/core/savingsrewards/slot1/weeklyadBack.jpg) no-repeat; width:940px; height:150px; color:#fff;}
.weeklyAdText {left:65px; top:50px; position:relative; display:block; width:45%;}

/* Email Banner ------------------ */
.extracareEmailContainer {width:938px; height:155px; color:#cc0000;}
.extracareEmailText {display:block; width:30%; position:relative; top:28px; left:40px;}
.extracareEmailIcon {display:inline-block; background:url(/bizcontent/marketing/extracare/core/savingsrewards/slot2/extracareEmailIcon.png) no-repeat; padding:0; height:42px; width:50px; position:relative; left:30px; top:20px; float:left;}

/* Update Profile Banner ------------------ */
.extracareUpdateProfileContainer {background:url(/bizcontent/marketing/extracare/core/savingsrewards/slot2/extracareUpdateProfileBannerBack940.jpg) no-repeat bottom; width:938px; height:155px; color:#cc0000;}
.extracareUpdateProfileText {display:block; width:40%; position:relative; top:28px; left:35px;}
.extracareUpdateProfileIcon {display:inline-block; background:url(/bizcontent/marketing/extracare/core/savingsrewards/slot2/extracareUpdateProfileCardIcon.png) no-repeat; padding:0; height:60px; width:83px; position:relative; left:20px; top:20px; float:left;}

/* Beauty Banner ------------------ */
.extracareBeautyContainer {background-color:#000; width:940px; height:160px; margin:0; padding:0;}

/* Savings & Rewards Banner ------------------ */
.savingsrewardsContainer {width:470px; text-align:center;}


/* ----------------- WHAT'S NEW	------------------ */

/* What's New Banner ------------------ */
.extracareWhatsNewContainer {width:618px; height:225px;}
.extracareWhatsNewBlocks {display:inline-block; padding:0; height:112px; width:309px;}
.extracareWhatsNewTopLeft {display:inline-block; background:url(/bizcontent/marketing/extracare/core/main/slot1/couponcenterIcon.png) no-repeat top left; padding:0; height:112px; width:309px;}
.extracareWhatsNewTopRight {display:inline-block; background:url(/bizcontent/marketing/extracare/core/main/slot1/sendtocardIcon.png) no-repeat top left; padding:0; height:112px; width:309px;}
.extracareWhatsNewBotLeft {display:inline-block; background:url(/bizcontent/marketing/extracare/core/main/slot1/scantomobileIcon.png) no-repeat top left; padding:0; height:112px; width:309px;}
.extracareWhatsNewBotRight {display:inline-block; background:url(/bizcontent/marketing/extracare/core/main/slot1/beautyclubIcon.png) no-repeat top left; padding:0; height:112px; width:309px;}
.extracareWhatsNewText {position:relative; top:24px; left:119px; width:175px;}

/* What's New DOUBLE BUCKS Banner ------------------ */
.extracareBannerDB620 {background:url(/bizcontent/marketing/extracare/core/extracareBannerBackDB620.jpg) no-repeat bottom; border-top:1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-left: 1px solid #d7d7d7; border-bottom:4px solid #009ed3;}
.extracareWhatsNewDBLeft {padding:0; height:219px; width:309px;}
.extracareWhatsNewDBRight {padding:0; height:219px; width:309px;}
.extracareWhatsNewDBText {position:relative; top:60px; left:20px; width:250px;}

/* Mobile Banner ------------------ */
.extracareMobileContainer {width:298px; height:225px;}
.extracareMobileText {display:block; width:50%; position:relative; top:15px; left:10px;}
.phoneIcons {padding:0 0 1em 0;}

/* In-Store Offers ------------------ */
.extracareOffersContainer {margin:0 auto; padding:0; line-height:1; width:900px;}
.extracareOffers {width:210px; float:left; margin:0 1.667em 0 0;}
.extracareOffers p {margin:0 0 .5em 0; padding:0;}
.extracareOffers img {padding:0 0 1em 0;}
.extracareOffersLast {width:210px; float:left; margin:0;}
.extracareOffersLast p {margin:0 0 .5em 0; padding:0;}
.extracareOffersLast img {padding:0 0 1em 0;}
.extracareOffers50 {width:440px; float:left; margin:0;}
.extracareOffers50 p {margin:0 0 .5em 0; padding:0;}
.extracareOffers50 img {padding:0 0 1em 0;}

/* DoubleBucks Offers ------------------ */
.dbOffersContainer {margin:0 auto; padding:0; line-height:1; width:700px;}
.dbOffers {width:210px; float:left; margin:0 2.75em 0 0;}
.dbOffers p {margin:0 0 .5em 0; padding:0;}
.dbOffers img {padding:0 0 1em 0;}
.dbOffersLast {width:210px; float:left; margin:0;}
.dbOffersLast p {margin:0 0 .5em 0; padding:0;}
.dbOffersLast img {padding:0 0 1em 0;}


/* ----------------- HOW IT WORKS ------------------ */

/* ExtraSavings Banner ------------------ */
.extracareSavingsContainer {width:938px; height:175px;}
.extracareSavingsIcon {display:inline-block; background:url(/bizcontent/marketing/extracare/core/howitworks/slot1/extrasavingsIcon.png) no-repeat; padding:0; height:113px; width:113px; position:relative; left:34px; top:30px; float:left;}
.extracareSavingsHeadline {display:block; width:30%; position:relative; left:50px; top:60px; color:#cc0000;}
.extracareSavingsText {display:block; width:45%; position:relative; top:15px;}
.extracareSavingsText ul {padding:0 0 .5em 0; margin:0;}
.extracareSavingsText ul li {margin:0 0 0.25em 1em; padding:0 0 0 1em; background:url(arrow-red.png) no-repeat 0 .25em; }
.extracareSavingsText ul li ul {padding:0; margin:0;}
.extracareSavingsText ul li ul li{padding:0; margin:0 0 0.25em 2em; list-style-type:disc; background:none;}
.extrasavingsDiv {display:inline-block; background:url(/bizcontent/marketing/extracare/core/howitworks/slot1/extrasavingsDiv.png) no-repeat; width:1px; height:175px; position:relative; left:90px;}

/* ExtraBucks Rewards Banner ------------------ */
.extrabucksRewardsContainer {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/extrabucksrewardsBack.jpg) no-repeat bottom; width:938px; height:455px; border-top:1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-left: 1px solid #d7d7d7; border-bottom:4px solid #cc0000;}
.extrabucksRewardsIcon {display:inline-block; background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/extrabucksrewardsIcon.png) no-repeat; padding:0; height:104px; width:127px; position:relative; left:25px; top:20px; float:left;}
.extrabucksRewardsHeadline {display:block; width:30%; position:relative; left:40px; top:50px; color:#cc0000;}
.extrabucksRewardsText {display:block; width:45%; position:relative; top:18px;}
.extrabucksRewardsText ul {padding:0 0 .5em 0; margin:0;}
.extrabucksRewardsText ul li {margin:0 0 0.25em 1em; padding:0 0 0 1em; background:url(arrow-red.png) no-repeat 0 .25em; }
.extrabucksRewardsText ul li ul {padding:0; margin:0;}
.extrabucksRewardsText ul li ul li{padding:0; margin:0 0 0.25em 2em; list-style-type:disc; background:none;}
.extrabucksRewardsDiv {display:inline-block; background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/extrabucksrewardsDiv.png) no-repeat; width:1px; height:140px; position:relative; left:75px;}

/* ExtraBucks Rewards Program Toggle ------------------ */
#programsbutton1off,#programsbutton2on,#programsbutton3on,#programsbutton4on,#programsbutton5on,#programscontent2,#programscontent3,#programscontent4/*,#programscontent5*/ {display:none;}
#programsbutton1on,#programsbutton1off,#programsbutton2on,#programsbutton2off,#programsbutton3on,#programsbutton3off,#programsbutton4on,#programsbutton4off/*,#programsbutton5on,#programsbutton5off*/ {float:left; width:172px; height:47px; border-top:1px solid #ddd; border-right:1px solid #ddd; background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/btn-back.jpg) repeat;}
#programsbutton1on,#programsbutton1off{border-left:1px solid #ddd;}
#programscontent1,#programscontent2,#programscontent3,#programscontent4/*,#programscontent5*/ {width:870px; height:186px;}
#programscontent1 {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/rxrewards-toggle-back.jpg) no-repeat #002e57;}
#programscontent2 {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/weeklyad-toggle-back.jpg) no-repeat #cc0000;}
#programscontent3 {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/beautyclub-toggle-back.jpg) no-repeat #000;}
/*#programscontent4 {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/greenbagtag-toggle-back.jpg) no-repeat #fff;}*/
#programscontent4 {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/ecad-toggle-back.jpg) no-repeat #cfe8ee;}

.extrabucksProgramsContainer {background:url(/bizcontent/marketing/extracare/core/howitworks/slot2/programsBack.png) no-repeat; width:940px; height:315px; }
.extrabucksProgramsContainerTitle {color:#cc0000; font-size:1.5em; font-weight:bold;}
.programToggle {width:870px; height:232px; margin:0 auto; position:relative; top:20px;}
.programButtons {margin:0; padding:1em 0 0 0;}
.programContent {margin:0; padding:0;}
.programsWeeklyAd {color:#fff;}
.programsWeeklyAdText {/*left:30px; top:30px; position:relative; display:block; width:50%;*/ padding:0 0 0 160px;}
.programsBeautyClub {color:#fff;}
.programsBeautyClubText {left:30px; top:30px; position:relative; display:block; width:50%;}
.programsGreenBagTag {color:#2f520b;}
.programsGreenBagTagText {left:30px; top:30px; position:relative; display:block; width:40%;}
.programsECAD {color:#0b4169;}
.programsECADText {left:30px; top:30px; position:relative; display:block; width:45%;}
.programsRxRewards {color:#fff;}
.programsRxRewardsText {left:48px; top:140px; position:relative; display:block; width:45%;}

/* ExtraBucks Rewards Modal ------------------ */
.extracareModal p {margin:0; padding:0 0 0.417em 0;}


/* ----------------- GET SOCIAL ------------------ */

/* Share Area (Facebook/Twitter - Standard Times) ------------------ */
#share-area {width: 940px; height: 655px; background: #fff url(/bizcontent/marketing/extracare/core/getsocial/slot1/social_back.jpg) top left no-repeat;}
#facebookec {float: left; height: 595px; width: 622px; margin: 44px 0 0 10px; background: #fff; }
#twitterec {float: left; height: 595px; width: 278px; margin: 42px 0 0 5px; font-family: Arial, sans-serif; font-size: 12px; color: #325252; padding: 2px 10px;}
.twitterecalt {margin: 37px 0 0 10px;}

/*.fb-like-box {width: 622px; height: 365px;}
.fb-facepile {width: 212px; height: 92px; }
#facebook {float: left; height: 365px; width: 622px; margin: 44px 0 0 10px; background: #fff; }
#twitter {float: left; height: 365px; width: 270px; margin: 37px 0 0 10px; font-family: Arial, sans-serif; font-size: 12px; color: #525252; padding: 2px 10px;}
.loading {padding: 20px;}
.twitter-entry {display: block; clear: both;}
#twitter ul {list-style-type: none; margin: 0; padding: 0;}
#twitter a {text-decoration: none; color: #525252; font-size: 12px; font-family: Arial, sans-serif;}
#twitter ul li {margin: 10px 0; height: 62px; padding: 0 0 0 60px; background: transparent url(/bizcontent/marketing/extracare/core/getsocial/slot1/twitter_icon.jpg) 5px 5px no-repeat;}
*/
/* YouTube ------------------ */
.extracareYouTubeIcon {margin:0; padding:0;}
.extracareYouTubeTitle {float:left; color:#cc0000; font-weight:bold; font-size: 1.5em; padding:0 0.417em 0 0; position:relative; top:7px;}
.extracareYouTubeContainer {margin:0.833em 0 0 0; padding:0;}
.extracareYouTubeMainVideo {margin:0 1.667em 0 0;}
.extracareYouTubeColLeft {margin:0 1.667em 0 0; width:130px;}
.extracareYouTubeColRight {width:130px;}

#videobutton1off,#videobutton2on,#videobutton3on,#videobutton4on,#videobutton5on,#videobutton6on,#videobutton7on,#videocontent2,#videocontent3,#videocontent4,#videocontent5,#videocontent6,#videocontent7 {display:none;}
#videobutton1on,#videobutton1off,#videobutton2on,#videobutton2off,#videobutton3on,#videobutton3off,#videobutton4on,#videobutton4off,#videobutton5on,#videobutton5off,#videobutton6on,#videobutton6off,#videobutton7on,#videobutton7off {width:130px; height:69px; margin:0 0 1.667em 0;}
#videocontent1,#videocontent2,#videocontent3,#videocontent4,#videocontent5,#videocontent6,#videocontent7 {width:640px;}
.extracareVideoContainer {padding:0 0 1.25em 0;}
.extracareVideoDescription {width:640px;}